<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ac5fe480e1078067e050de7a5b4cd6d">
  <dict>
    <!--2021-12-29 17:55:51.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2022-06-09 14:16:21.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2021-12-29 17:55:51.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:55:51.000-->
    <string key="voicemail_carrier">rain</string>
    <!--2021-12-29 17:55:51.000-->
    <string key="voicemail_number">132</string>
    <!--2021-12-29 17:55:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
